## lenovo-doc-t490-t590-p53s 1.0mccarthy4

=== debian/changelog ===
lenovo-doc-t490-t590-p53s (1.0mccarthy4) bionic; urgency=medium

  * Update to version 2. (LP: #1866752)

 -- Bin Li <bin.li@canonical.com>  Fri, 22 May 2020 16:13:19 +0800

lenovo-doc-t490-t590-p53s (1.0mccarthy3) bionic; urgency=medium

  * Update the copyright file.

 -- Bin Li <bin.li@canonical.com>  Tue, 14 May 2019 12:29:03 +0800

lenovo-doc-t490-t590-p53s (1.0mccarthy2) bionic; urgency=medium

  * Add links to lenovo-doc-t490-t590-p53s directory.

 -- Bin Li <bin.li@canonical.com>  Tue, 07 May 2019 19:24:24 +0800

lenovo-doc-t490-t590-p53s (1.0mccarthy1) bionic; urgency=medium

  * Add T490, T590 and P53s documents.

 -- Bin Li <bin.li@canonical.com>  Mon, 15 Apr 2019 18:11:50 +0800
