=== debian/control ===
Source: lenovo-doc-t490-t590-p53s
Section: admin
Priority: optional
Maintainer: Canonical Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 8.0.0), dh-modaliases
Standards-Version: 3.9.4
Vcs-Browser: https://code.launchpad.net/~oem-solutions-group/sutton/+git/lenovo-doc-t490-t590-p53s.bionic

Package: lenovo-doc-t490-t590-p53s
Architecture: any
Depends: ${misc:Depends}, lenovo-doc-common.thinkpad
XB-Modaliases: ${modaliases}
Description: Lenovo documents for ThinkPad T490, T590 and P53s.
