=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with modaliases

override_dh_compress:
	# Don't compress the .pdf, it's annoying and brings almost nothing
	# since the format is already compressed
	dh_compress -X.pdf -X.docx
